#u23712-4
{
	background-color: transparent;
	font-size: 13px;
	font-weight: bold;
	position: relative;
}

#u23708,#u23709
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u23711-4
{
	background-color: transparent;
	font-size: 13px;
	text-align: center;
	color: #999999;
	position: relative;
}

#u23710-4
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	font-size: 13px;
	color: #999999;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u23713-4
{
	background-color: transparent;
	font-size: 13px;
	color: #999999;
	position: relative;
}

#u23714-4
{
	background-color: transparent;
	font-size: 14px;
	color: #999999;
	position: relative;
}

#u23707-4
{
	border-style: solid;
	border-color: #CCCCCC;
	background-color: transparent;
	position: relative;
	border-width: 1px 1px 1px 0px;
}

#u23717-2
{
	text-align: left;
	padding-left: 8px;
	color: #999999;
}

#u23717-4,#u23722-4
{
	border-style: solid;
	border-color: #CCCCCC;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 1px 1px;
}

#u23707-2,#u23722-2
{
	color: #999999;
}

#u23718,#u23720,#u23715
{
	background-color: transparent;
	position: relative;
}

#u23723-8
{
	background-color: transparent;
	color: #999999;
	position: relative;
}

#u23723-2
{
	padding-top: 10px;
}

#u23723-4
{
	padding-top: 10px;
}

#u23723-6
{
	padding-top: 10px;
}

